h1, h3 {
	font-size: 20px !important;
}

h3 {
	font-size: 20px !important;
	padding-bottom: 20px;
}

.clear {
	clear: both !important;
}

header .top-search-holder .search-area button {
	border: 0px;
}

.phone a, .contact a {
	color: #5d5d5d !important;
}

.custom-min-width {
	min-width: 0% !important; 
	min-width: 150px !important; 
}
.custom-padding {
	padding: 0px !important;
}
.custom-padding-button {
	padding: 18px 52px !important;
}

.homepage-title {
	background: #e6e6e6;
	border-radius: 0 6px 6px 0;
	height: 57px;
	margin: 10px 0;
}

.homebanner-holder .header-page {
	background: #e6e6e6;
	border-radius: 0 6px 6px 0;
	height: 57px;
	margin-left: -20px;
}

.homebanner-holder .header-page h3, .homepage-title h3 {
	padding-left: 30px;
	padding-top: 15px;
}

.homebanner-holder .header-page h1 {
	padding-left: 30px;
	padding-top: 4px;
}

/** home page **/

.slide-text {
	min-width: 300px;
	font-size: 44px !important;
	padding-top: 280px;
	color: #ffffff;
	text-align: center;
	//letter-spacing: 0.05em;
}

.page-content {
	padding: 30px 0 !important;
}

.page-content .bullet-content ul {
	list-style-type: disc;
	margin: 10px 30px;
	font-weight: bold;
}

.product-grid-holder .product-item-holder {
	min-height: 400px !important;
}

.product-grid-holder .product-item .image {
	padding-top: 10px !important;
	min-height: 230px !important;
	width: 100% !important;
}

.product-grid-holder .product-item .image img {
	max-height: 220px !important;
	text-align: center !important;
	margin: 0 auto !important;
}

.product-grid-holder .product-item .prices .price-current {
	color: #012961 !important;
}

.product-item-holder.hover .product-item .hover-area .add-cart-button button {
	z-index: 999 !important;
	position: relative !important;
}

/** product page **/
.products .box {
	margin-bottom: 15px !important;
}

.products .box .thumbnail {
	min-height: 380px !important;
}

.products.grid .box .thumbnail .media {
	padding-top: 10px !important;
	min-height: 230px !important;
	width: 100% !important;
	text-align: center !important;
}

.products.grid .box .thumbnail .media img {
	padding-top: 10px;
	max-height: 220px !important;
	text-align: center !important;
	margin: 0 auto !important;
}

.products.grid .box .thumbnail .caption .caption-title {
	min-height: 90px !important;
}

.products.grid .box .thumbnail .caption .price {
	font-weight: bold !important;
	color: #012961 !important;
	font-size: 18px !important;
}

.products.grid .box .thumbnail .caption .price del {
	font-weight: bold !important;
	color: #363636 !important;
	font-size: 15px !important;
}

.products.grid .box .thumbnail .buttons {
	padding-top: 10px;
}

.pagination-wrapper .pagination li.active a {
	color: #ffffff !important;
	background: #01377D !important;
}

/** cart page **/

#cart-page {
	overflow: hidden !important;
}

/** checkout page **/

.block-title {
	background: #f6f6f6;
	padding: 10px;	
	margin: 10px 0;
}

.block-title i {
	background: #333333;
	padding: 10px;
	color: #ffffff;
	margin-right: 15px;
}

.orders .shopping-cart {
	padding: 10px;
	border: solid 3px rgba(35, 35, 35, 0.1);
}
.orders .shopping-cart table {
	width: 100%;
}
.orders .shopping-cart table td {
	padding: 3px;
	width: 50%;
	font-size: 15px;
	text-transform: uppercase;
	text-align: right;
	padding-right: 10px;
	color: #232323;
}
.orders .shopping-cart table td + td {
	text-align: left;
	padding-right: 3px;
	padding-left: 10px;
}
.orders .shopping-cart table tfoot td {
	border-top: solid 1px #a5abb7;
	font-size: 18px;
	font-weight: 900;
	color: #232323;
}

.custom-radio{
		display: inline-block;
		float: left;
		width: 20px;
		height: 20px;
		border: solid 3px #d3d3d3;
		border-radius: 10px;
		margin-right: 10px;
		position: relative;
}

.payment-options li {
	display: inline !important;
}

.payment-options label {
	font-size: 14px !important;
	padding: 0 15px 2px 15px;
}


.cc-table input, .cc-table select {
	border-radius: 5px;
	border: 1px solid #cccccc;
	padding: 5px;
	margin: 2px 0;
}

.card-numbers input[type="text"] {
	max-width: 63px !important;
	margin-right: 2px;
	float: left;
}

.card-numbers .input-price {
	max-width: 90px !important;
	margin-right: 2px;
	float: left;
}

.cvn {
	white-space: nowrap;
}

.cvn input[type="text"] {
	max-width: 55px !important;
	margin-right: 2px;
	float: left;
}

.cvn label {
	padding-top: 10px !important;
}

.align-center {
	text-align: center !important;
	padding-top: 20px;
}

.selectpicker-wrapper select, .login-form select {
	-webkit-appearance: none;
	/* ios */
	-webkit-box-shadow: none;
	box-shadow: none !important;
	padding: 5px 10px;
	width: 100%;
	border-radius: 5px;
	border: 1px solid #cccccc;
	background-color: #ffffff !important;
}

.login-form input {
	margin: 1px 0;
}


/** contact page **/

.contact-form label, .contact-form img, .contact-form button[type="submit"] {
	margin: 8px 0 5px 0;
}


/** footer **/

#footer {
	margin-top: 80px !important;
}

#footer .sub-form-row {
	margin-top: -85px !important;
}

.to-top {
	z-index: 9999;
	width: 40px;
	height: 40px;
	font-size: 25px;
	line-height: 35px;
	text-align: center;
	position: fixed;
	bottom: -100px;
	right: 20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	-webkit-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	background-color: transparent;
	background-color: rgba(1, 55, 125, 0.5);
	border: solid 2px #01377D;
	color: #ffffff;
}
.to-top:hover {
	background-color: #01377D;
	border-color: #01377D;
	color: #ffffff;
}
@media (max-width: 480px) {

	.owl-carousel .item {
		max-height: 200px;
		overflow: hidden;
	}

	 #hero .caption {
		background: none !important;
	}

	.slide-text {
		display: none;
		max-width: 300px;
		font-size: 24px !important;
		padding-top: 160px;
	}

	.top-bar {
		display: none !important;
	}

	.logo-holder {
		text-align: center !important;
		margin: 0 auto !important;
	}

	.logo img {
		max-width: 200px !important
	}

	 .footer-logo {
		width: 100%;
		text-align: center !important;
		margin: 0 auto !important;
	}

	 .footer-logo img {
		margin-top: -30px !important;
		margin-bottom: 10px;
	}

	.search-area button {
		margin-top: -3px !important;
	}

	.payment-options li {
		display: block !important;
	}
	

}
@media (max-width: 750px) {
.megamenu-horizontal .nav > li .dropdown-menu {
	  	top: inherit !Important;
	}
	.megamenu-horizontal .menu-item .dropdown-menu {
		position: inherit !important;
		width: 100% !important;
		margin-bottom: 20px !important;
	}
}
